/* Styles which are required for proper functioning / layout of SEWM
 * applications, but which are not generally skin-specific
 */
/* original page-titles are hidden, as per new rogers look and feel requests */

.hidden {
	display:		none;
}	

.grayUnderline {
	border-bottom:	1px solid #CECECE;
}

.whiteUnderline {
    border-bottom:  1px solid white;
}


.lhsGrayStripe {
    border-left:   1px solid #CECECE;
}


.rhsGrayStripe {
	border-right:	1px solid #CECECE;
}

.fancyInput {
	border:			1px solid #CECECE;
	padding:		1px 2px 1px 2px;
}
.grayed {
	background-color:	#EFEFEF;
}

form {
	margin:			0px;
}

.ksc
{
  font-family: Lucida Console, Terminal, Courier New, Courier, fixed;
  font-weight: bold;
  white-space: no-wrap;
}

.wtxt
{
  font-family: Lucida Console, Terminal, Courier New, Courier, fixed;
  font-weight: bold;
  white-space: no-wrap;
}

.wnum
{
  font-family: Lucida Console, Terminal, Courier New, Courier, fixed;
  white-space: no-wrap;
}

.qa
{
  color: #CC9900;
  color: #bb1421;
  font-size: 13px;
}

.example
{
  color: 005555;
}

#wcCmds TH
{
  text-align: left;
  font-size: 12px;
  background-color: #EEEEEE;
}

#wcCmds TR > TD:first-child
{
  font-family: Lucida Console, Terminal, Courier New, Courier, fixed;
  white-space: no-wrap;
}

#wcCmds TD
{
  vertical-align: top;
}

#wcCmds
{
  margin-left: 15px;
}


.logonFormContainer, .registrationFormContainer, .msgFormContainer, .recapConversationContainer, formContainer, .adbkContainer {
	/*background-color:	#fddedd;*/
	border:				1px solid #CECECE;
	margin:				0px;
	width:				450px;
	padding:			0px;
	margin-bottom:		40px;
	margin-right:		20px;
	margin-left:		75px;
	vertical-align:		top;	
	font-family:		Arial, Helvetica, sans-serif;	
	
}

.recapConversationContainer {
    margin-bottom:     20px;
}


.msgFormContainer {
	float:				left;
	margin:				0px;
	margin-left:				75px;
	width:				450px
}


.logonFormTable, .registrationFormTable, .msgFormTable, .recapConversationTable {
	width:			450px;
	background-color:	#E6E6E6;
}

.msgFormTable {
	/*width:			200px;*/
}

.recapConversationTable {
	border:             1px solid #CECECE;
	background-color:   #E6E6E6;
}

.msgFormTable {
	width:			450px;
	margin:			0px;
}

.msgFormControls {
	text-align:		right;
	padding-bottom:	10px;
}

.logonFormTable  th, .registrationFormTable th, .msgFormTable th, .recapConversationTable th, .recapConversationTitle {
	width:				100%;
	text-align:			left;
	font-size:      	12px;
    font-family:    	Arial,   Helvetica, sans-serif;
	font-weight:		bold;
	color:				black;
	padding:			6px;
	margin:				0px;
	background-color: 	white;
}

.recapConversationTitle {
	background-color:	#E6E6E6;
}
.logonIdFieldHeader, .formFieldHeader, .msgFormFieldHeader, .recapConversationHeader, .msgRecipsFieldHeader {
	text-align:		center;
	font-family:    Arial, Helvetica, sans-serif;
	font-size:		10px;
	padding:		4px;
	width:			150px;
}

.recapConversationHeader {
background-color:	#E6E6E6;

}

.msgFormFieldHeader {
	width:          60px;
	font-size:		12px;
	text-align:		left;
}

.formHeader {
	text-align:		left;
	font-size:		11px;
	font-weight:	bold;
}

.recapConversationHeader {
	background-color:	white;
}


.msgFormFieldHeader {
    text-align:         right;
}

.msgRecipsFieldHeader {
	vertical-align:		top;
	text-align:			right;
	padding-top:		6px;
	width:				70px;
}

#msgRecipsList {
	width:				200px;
	height:				70px;
	overflow:			auto;
	vertical-align:		top;
	-moz-Opacity:		0.8;
}

.logonPwFieldHeader {
	text-align:		center;
	font-family:    Arial, Helvetica, sans-serif;	
	font-size:		10px;
	padding:		4px;
}

.logonIdFieldCell, .logonPwFieldCell, .formFieldCell, .recapConversationCell {
	font-family:    Arial, Helvetica, sans-serif;
    font-size:      12px;
	padding:		4px;
	padding-right:	10px;
}

.recapConversationCell {
	background-color:	white;
}
.recapConversationOptions {
	padding-top:		4px;
	padding-bottom:     4px;
	text-align:		right;
	font-family:    Arial, Helvetica, sans-serif;
	font-size:		10px;
}

.recapConversationOptions a {
	padding:		10px;
}

.logonRmCell {
	text-align:		right;
	padding:		4px;
}

.logonRmFieldHeader {
	padding:		4px;
	font-family:    Arial, Helvetica, sans-serif;	
	font-size:		10px;
} 

#requestStatus {
	display:		none;
	background-color:	#c60001;
	font-family:    Arial, Helvetica, sans-serif;
    font-size:      10px;
	font-weight:	bold;
	text-align:		center;
	width:			432px;
	color:			white;
	padding:		4px;
	margin-top:		30px;
	margin-left:	76px;
	border:			1px solid black; 
	-moz-Opacity:	0.8;	
	
}




.msgRecip {
	font-family:    Arial, Helvetica, sans-serif;
    font-size:      10px;
	color:			black;
}

.msgTextHeader {
	font-family:    Arial, Helvetica, sans-serif;
    font-size:      12px;
	padding-left:		10px;
	padding-top:	0px;
	padding-bottom:	4px;
}

#msgCharCount {
	float:			right;
	font-family:    Arial, Helvetica, sans-serif;
    font-size:      10px;
	text-align:		right;
}


.registrationLinkContainer {
	padding:		10px;
	text-align:		right;
}

.registrationLinkContainer a {
	font-weight:	bold;
}

#row_authMethod_1, #row_authMethod_2 {
	display:		none;

}

.linkLookAlike {
    color:              blue;
    text-decoration:    underline;
    cursor:             hand;
    cursor:             pointer;
    font-size:          10px;
    padding-left:       10px;
}

.userInfo {
	margin-bottom:		5px;
	padding-right:		10px;
	font-size:			12px;
	font-family:		Arial, Helvetica, sans-serif;
	/*position:			absolute;*/
	width:				100%;
	/* top:				82px;
	left:				370px;
	z-index:			100; */
	text-align:			right;	
}
